[package]
name = "circle-fractals"
version = "0.1.0"
authors = ["Celina Kalus <celina.kalus@online.de>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
png = "0.16.8"
cairo-rs = { version = "0.9.1", features = ["png"] }

